<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLHorScrBtns">
            <connections>
                <outlet property="btnsScrollView" destination="zl6-qI-NM0" id="eRw-g3-Elb"/>
                <outlet property="contentView" destination="iN0-l3-epB" id="xmE-pw-094"/>
                <outlet property="titleLabel" destination="s8L-lS-5yN" id="Prn-0T-F8z"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="696" height="168"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="场景模式" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="s8L-lS-5yN">
                    <rect key="frame" x="15" y="15" width="74" height="28"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="28" id="6Ft-Lf-nUc"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" fixedFrame="YES" alwaysBounceHorizontal="YES" translatesAutoresizingMaskIntoConstraints="NO" id="zl6-qI-NM0">
                    <rect key="frame" x="20" y="72" width="645" height="87"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <viewLayoutGuide key="contentLayoutGuide" id="IUC-KC-HKt"/>
                    <viewLayoutGuide key="frameLayoutGuide" id="qK4-Vb-OgL"/>
                </scrollView>
            </subviews>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="s8L-lS-5yN" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="15" id="5Zw-CS-zF8">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="s8L-lS-5yN" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="15" id="SaB-d0-RnS"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="350.76923076923077" y="-241.70616113744074"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
